﻿.gallery_box_main
{
    width:61px;
    height:60px;
   
}

.gallery_box_main:hover
{
    opacity:.7;
}

.NewsReadMore
{
    float: right;
    margin-right: 5px;
    color: red;
    text-decoration: none;
    font-family: Segoe UI;
    font-weight: bold;
}

.NewsReadMore:hover
{
    opacity:.7;
}

.HLDownload
{
    text-decoration: none;
    color: #858546;
    font-family: Segoe UI;
    font-size: 13px;
}

.HLDownload:hover
{
    opacity:.7;
    color:Black;
}

.DownloadViewAll
{
    float: right;
    margin-right: 5px;
    color: White;
    font-size:12px;
    text-decoration: none;
    font-family: Segoe UI;
    font-weight: bold;
    background-color:Black;
   border-radius:5px;
}

.DownloadViewAll:hover
{
    opacity:.7;
}

.HotLinkViewAll
{
    float: right;
    margin-right: 5px;
    color: #e9f517;
    text-decoration: none;
    font-family: Segoe UI;
    font-weight: bold;
}

.HotLinkViewAll:hover
{
    opacity:.7;
}

.down
{
    color: #FFFF99;
    text-decoration: none;
    font-family: Segoe UI;
    font-weight: bold;
    background-color: #0371B2;
    padding: 5px;
    border-radius: 5px;
    margin-left: 5px;
    margin-top: 20px;
}

.down:hover
{
    opacity:.7;
}